@mixin button{
	color: #ffffff;
	border-radius: 3rem;
	background: $main-color;
	border: 1px solid transparent;
	&:hover{
	  color: $main-color;
	  background: #fff;
	  border: 1px solid $main-color;
	}
  }